<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_9fT90FAOEeuiiaWiyGUIlA" id="_9fTWwFAOEeuiiaWiyGUIlA" label="plan_voie" version="0.1" statusCode="" item="_9fT90lAOEeuiiaWiyGUIlA" displayName="plan_voie">
    <author href="../../talend.project#_asevYQ-UEeu6AO186_p8GA"/>
    <additionalProperties xmi:id="_9fXoMFAOEeuiiaWiyGUIlA" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_9fXoMVAOEeuiiaWiyGUIlA" key="created_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_9fXoMlAOEeuiiaWiyGUIlA" key="created_date" value="2021-01-06T12:04:35.123+0100"/>
    <additionalProperties xmi:id="_9fXoM1AOEeuiiaWiyGUIlA" key="modified_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_9fXoNFAOEeuiiaWiyGUIlA" key="modified_product_version" value="7.2.1.20190620_1446"/>
    <additionalProperties xmi:id="_9fXoNVAOEeuiiaWiyGUIlA" key="modified_date" value="2021-01-06T12:04:35.123+0100"/>
    <additionalProperties xmi:id="_9QpI4F8mEeujgNdK3ISVFw" key="import_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_9QpI4V8mEeujgNdK3ISVFw" key="import_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_9QpI4l8mEeujgNdK3ISVFw" key="import_date" value="2021-01-26T17:41:55.799+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_9fT90VAOEeuiiaWiyGUIlA" path=""/>
  <TalendProperties:DelimitedFileConnectionItem xmi:id="_9fT90lAOEeuiiaWiyGUIlA" property="_9fT90FAOEeuiiaWiyGUIlA" state="_9fT90VAOEeuiiaWiyGUIlA">
    <connection href="plan_voie_0.1.item#_9fTWwVAOEeuiiaWiyGUIlA"/>
  </TalendProperties:DelimitedFileConnectionItem>
</xmi:XMI>
